<?
$db = 'middleware';
$user = 'middleware_admin';
$pass = '1L0veraunak';
$link = mysql_connect("localhost", $user, $pass);
if(!$link){ print mysql_error(); exit;}
if(!mysql_select_db($db)) {print mysql_error(); exit;}
print "Connected";
?> 

